import * as z from 'zod';
// prettier-ignore
export const BackupDestinationInputSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    path: z.string(),
    isActive: z.boolean(),
    createdAt: z.date(),
    user: z.unknown()
}).strict();

export type BackupDestinationInputType = z.infer<typeof BackupDestinationInputSchema>;
